Bug 249941 - Kernel > 2.6.21-1.3228.fc7 panics
Kernel > 2.6.21-1.3228.fc7 panics
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
7
x86_64 Linux
low Severity high
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-07-28 06:06 EDT by Benny
Modified: 2007-11-30 17:12 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-26 17:45:02 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Benny 2007-07-28 06:06:56 EDT
Description of problem:
With pup I updated kernel 2.6.21-1.3228.fc7
When I boot the new kernel I get the message:
"Kernel panic - not syncing: Aiee, killing interrupt handler" after that nothing
happens. 
Since then I also installed a newer kernel through yum (pup) and still the same
problem.

Version-Release number of selected component (if applicable):
Kernel > 2.6.21-1.3228.fc7

How reproducible:
Unknown to me

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Peter van Egdom 2007-11-20 16:28:10 EST
Changing version from "fc4test1" to "f7" as "kernel-2.6.21-1.3228.fc7" is an
update for Fedora release 7.

Can you still boot the system with an older kernel on your Fedora system?
Comment 2 Benny 2007-11-21 06:34:09 EST
Every kernel similar or older to kernel kernel-2.6.21-1.3228.fc7 fails at a
certain point.
Comment 3 Chuck Ebbert 2007-11-21 13:13:14 EST
We need to see the entire oops message. Can you boot with the kernel option
"vga=791" and take a picture of the screen, then attach that to this bugzilla?
Comment 4 Benny 2007-11-21 15:23:07 EST
Okay will do that coming Saturday, when I'm near the computer. 
Stay tuned. 
Comment 5 Benny 2007-11-26 17:45:02 EST
Unfortunately I cannot get a hold of the computer where this event occurred, sorry. 

Note You need to log in before you can comment on or make changes to this bug.